table, th, td, iframe {
border: 0px solid white;
border-collapse:collapse;
border-style: dotted;
}div.sticky{position: -webkit-sticky;position:sticky;top:0;background:#333;}
.te{
position:fixed;
bottom:0px;
right:0;
background:#333;
}
.ifsea{
position:fixed;
bottom:0px;
left:0px;
width:100%;
height:100%;
}
textarea{border:0px solid #74637f; overflow:auto; resize:none;}textarea:focus{outline: none;}
#dcss{width:50%; height:30vh; position:fixed; left:0; top:0; display: none;}
.dropdown-container {
  display: none;
  background-color: #262626;
  padding-left: 0px;
}
.sidenav a, .dropdown-btn {
  padding: 0;
  text-decoration: none;
  font-size: 20px;
  width: 100%;
  text-align: left;
  background: none;
  cursor: pointer;
  outline: none;
  font-weight:bold;
}
.dropdown-btn {color:Aqua;}
.dropdown-btn:hover {
  color: #f1f1f1;background: url(https://i.imgur.com/x5pdxRm.gif);
}
a{
    text-decoration:none;
    color:#fff;
    display:block;
    white-space: nowrap;
}.yt{color:#fff;}
a:hover, .yt:hover{
    color:blue;
    font:18px Verdana,Aria;
    font-weight:bold;
    background: url(https://i.imgur.com/x5pdxRm.gif);
}
.sidenav a.active {color:red;font:18px Verdana,Aria;font-weight:bold;background: url(https://i.imgur.com/x5pdxRm.gif);}
.sidenav a:hover{color:blue;bold;background: url(https://i.imgur.com/x5pdxRm.gif);}
.mq:hover span, .sidenav a.active span {
    display: inline-block;
    padding-left: 100%;
    animation: scroll 10s linear infinite;
}
@keyframes scroll {
    from 
    {
    transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
        }
}
.tabcontent {
  height: 100%;
  display: none;
  padding: 0 0;
  border: 0px solid #ccc;
  border-top: none;
    -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 2s;
}
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
.ifcv{
width:100%;height:100%;
}
.btcvs{
position:absolute;
}
.tbvid{vertical-align:bottom;}
.mnu{
color: white;
background:#111;
width: 100%;
text-align: right;
overflow-x: hidden;
}.mnu span:hover{background:red;}
.has {
  max-height:69vh;
  display: none;
  width: 380px;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  padding-top: 0px;
}
.tablinks, .bt {
background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0 16;
  transition: 0.3s;
  font-size: 17px;
  color: white; width: 33%;
} .tablinks:hover, .bt:hover, .tablinks.active {background:aqua url(https://i.imgur.com/x5pdxRm.gif);} .bt.active{background: #111;}
body{background:#333;}
